<?php
// ini_set('display_errors',1);
date_default_timezone_set('America/Lima');
session_start();
require_once ("../../config/Cado.php");
require_once ("../proveedor/cProveedor.php");
$oProveedor = new cProveedor();
require_once ("../devolucionproveedor/cDevolucionproveedor.php");
$oDevolucionproveedor = new cDevolucionproveedor();
require_once ("../formatos/formato.php");
require_once ("../formatos/fechas.php");
$dts3x = $oProveedor->mostrarUno($_POST['pro_id']);
$dt3x = mysqli_fetch_array($dts3x);
$proveedor = $dt3x['tb_proveedor_nom'];
$ruc_prov =  $dt3x['tb_proveedor_doc'];
mysqli_free_result($dts3x);
$dts1=$oDevolucionproveedor->mostrar_pendientes($_POST['emp_id'],$_POST['pro_id']);
$num_rows= mysqli_num_rows($dts1);
$contadorpro2 = 0;
$total_soles = 0;
$total_dolares = 0;


$y=date('Y');
$m=date('m');
$d=date('d');

$fec1="$d-$m-$y";
$fec2="$d-$m-$y";

?>
<input type="hidden" name="hdd_pro_id" id="hdd_pro_id" value="<?php echo $_POST['pro_id']; ?>">
<input type="hidden" name="hdd_emp_id" id="hdd_emp_id" value="<?php echo $_POST['emp_id']; ?>">
<input type="hidden" name="hdd_mon_id" id="hdd_mon_id" value="<?php echo $_POST['mon_id']; ?>">
<script type="text/javascript">

<?php if($num_rows>0){
?>
$("#div_devolucion_form_dialog").modal();
<?php 	
}
?>
	
	
	
	
function cuentapagar_tabla_prov_fac(pro_id,emp_id,doc_num,mon_id)
{

	 $('#div_mensaje_dialog').modal();
	 
	$.ajax({
		type: "POST",
		url: "../cuentapagar/cuentapagar_tabladeudas_facprov.php",
		async:true,
		dataType: "html", 
		data: ({
			pro_id:pro_id || $("#hdd_pro_id").val() ,
			emp_id:emp_id || $("#hdd_emp_id").val(),
			mon_id:mon_id || $("#hdd_mon_id").val(),
			doc_num:doc_num || $("#txt_docnum").val(),
			doc_id: $("#cmb_fil_doc_id").val(),
			doc_est: $("#cmb_fil_doc_est").val(),			
			fec1:$('#txt_fil_cuepag_fec1').val(),
			fec2:$('#txt_fil_cuepag_fec2').val()
		}),               
		beforeSend: function() {
				
				var div = "<center> <br> <span class='spinner-border spinner-border-lg mr-2'></span> <span style='font-size:1.5rem;'>PROCESANDO PETICIÓN</span></center>";	
				$('.div_mensaje').html(div);
						
		},
		success: function(html){
			$('#div_tabla_proveedores').html(html);
		},
		complete: function(){			
		$('#div_mensaje_dialog').modal('hide');
		
		
		}
	});     
}




	cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>');
	
	function eliminar_letra(act,id){
			if(confirm("Realmente desea anular la letra, Desea continuar?")){
			$.ajax({
				type: "POST",
				url: "../cuentapagar/cuentapagar_reg.php",
				async:true,
				dataType: "json",                      
				data: ({
					action: act,
					compag_id:	id
				}),
				beforeSend: function() {
					
				},
				success: function(data){
				toastr["success"](data.cuepag_msj); 
				
				cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>','','1','','','','','1','','');
				}
			});
		}
}
		
		
		
 $('#txt_fil_cuepag_fec1, #txt_fil_cuepag_fec2').datepicker({
			format: 'dd-mm-yyyy',
			autoclose:true
	}).on('changeDate', function(e){
		
	}); 



		
var doctod='';
var letr='1';
var fac='';
var nd='';
var nc='';
var esttod='';
var pen='1';
var canj='';
var pag='';


$("#txt_docnum").keydown(function(e){
			if (e.which == 13){
	//cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>',$(this).val(),'<?php echo $_POST['mon_id']; ?>');
	
	cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
				return false;
			}
});

/* 
$('#chk_doctodas').on('ifChecked', function(event){
 
	$('#chk_docfacturas').iCheck('uncheck');
	$('#chk_docletras').iCheck('uncheck');
	$('#chk_docnd').iCheck('uncheck');
	$('#chk_docnc').iCheck('uncheck');
	doctod = 1;
	letr = '';
	fac = '';
	nd = '';
	nc = '';
	
	//
	('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
	cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
}); */


$('#chk_doctodas').change(function(){
	if($('#chk_doctodas').is(':checked'))
	{
		$('#chk_docfacturas').iCheck('uncheck');
		$('#chk_docletras').iCheck('uncheck');
		$('#chk_docnd').iCheck('uncheck');
		$('#chk_docnc').iCheck('uncheck');
		doctod = 1;
		letr = '';
		fac = '';
		nd = '';
		nc = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		
	}

});
/* 
$('#chk_docfacturas').on('ifChecked', function(event){
 
	$('#chk_doctodas').iCheck('uncheck');
		fac = 1;
		doctod = '';
	
	//	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});


$('#chk_docfacturas').on('ifUnchecked', function(event){
 	fac = '';
 	doctod = '';
// 	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
}); */



$('#chk_docfacturas').change(function(){
	if($('#chk_docfacturas').is(':checked'))
	{
		$('#chk_doctodas').iCheck('uncheck');
		fac = 1;
		doctod = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		fac = '';
		doctod = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
	}

});



/* 
$('#chk_docletras').on('ifChecked', function(event){
 
	$('#chk_doctodas').iCheck('uncheck');
		letr = 1;	
		doctod = '';
	//	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
	
});


$('#chk_docletras').on('ifUnchecked', function(event){
 	letr = '';
 	doctod = '';
 	//alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
}); */



$('#chk_docletras').change(function(){
	if($('#chk_docletras').is(':checked'))
	{
		$('#chk_doctodas').iCheck('uncheck');
		letr = 1;	
		doctod = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		letr = '';
		doctod = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
	}

});


/* 
$('#chk_docnd').on('ifChecked', function(event){
 
	$('#chk_doctodas').iCheck('uncheck');
		nd = 1;
		doctod = '';
	//	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
	
});
$('#chk_docnd').on('ifUnchecked', function(event){
 	nd = '';
 	doctod = '';
 	//alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});
 */




$('#chk_docnd').change(function(){
	if($('#chk_docnd').is(':checked'))
	{
		$('#chk_doctodas').iCheck('uncheck');
		nd = 1;
		doctod = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		nd = '';
		doctod = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
	}

});


/* $('#chk_docnc').on('ifChecked', function(event){
 
	$('#chk_doctodas').iCheck('uncheck');
	
		nc = 1;
		doctod = '';
	//	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});
$('#chk_docnc').on('ifUnchecked', function(event){
 	nc = '';
 	doctod = '';
// 	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
}); */

$('#chk_docnc').change(function(){
	if($('#chk_docnc').is(':checked'))
	{
		$('#chk_doctodas').iCheck('uncheck');
		nc = 1;
		doctod = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		nc = '';
		doctod = '';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
	}

});




/* $('#chk_esttodas').on('ifChecked', function(event){
 
	$('#chk_estpen').iCheck('uncheck');
	$('#chk_estcan').iCheck('uncheck');
	$('#chk_estpag').iCheck('uncheck');
 esttod='1';
 pen='';
 canj='';
 pag='';
//alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

});
 */


$('#chk_esttodas').change(function(){
	if($('#chk_esttodas').is(':checked'))
	{
		$('#chk_estpen').iCheck('uncheck');
		$('#chk_estcan').iCheck('uncheck');
		$('#chk_estpag').iCheck('uncheck');
		esttod='1';
		pen='';
		canj='';
		pag='';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		
	
	}

});



/* 
$('#chk_estpen').on('ifChecked', function(event){
 
	$('#chk_esttodas').iCheck('uncheck');
	esttod='';
 	pen='1';
// 	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});
$('#chk_estpen').on('ifUnchecked', function(event){
 	pen = '';
 	esttod='';
 //	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});

 */


$('#chk_estpen').change(function(){
	if($('#chk_estpen').is(':checked'))
	{
		$('#chk_esttodas').iCheck('uncheck');
		esttod='';
		pen='1';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		pen = '';
		esttod='';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);	
	}

});

/* 
$('#chk_estcan').on('ifChecked', function(event){
 
	$('#chk_esttodas').iCheck('uncheck');
	esttod='';
 	canj='1';
// alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});
$('#chk_estcan').on('ifUnchecked', function(event){
 	canj = '';
 	esttod='';
 //	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});
 */


$('#chk_estcan').change(function(){
	if($('#chk_estcan').is(':checked'))
	{
		$('#chk_esttodas').iCheck('uncheck');
		esttod='';
		canj='1';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		canj = '';
		esttod='';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);	
	}

});



/* 
$('#chk_estpag').on('ifChecked', function(event){
 
	$('#chk_esttodas').iCheck('uncheck');
	esttod='';
 	pag='1';
// 	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});
$('#chk_estpag').on('ifUnchecked', function(event){
 	pag = '';
 	esttod='';
// 	alert('doc tod: '+doctod+' letra: '+letr+' fac: '+fac+' nd: '+nd+' nc: '+nc+' est todas: '+esttod+' pendi: '+pen+' canjea: '+canj+' paga: '+pag);
cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);
});
 */


$('#chk_estpag').change(function(){
	if($('#chk_estpag').is(':checked'))
	{
		$('#chk_esttodas').iCheck('uncheck');
		esttod='';
		pag='1';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);

	}else{
		pag = '';
		esttod='';
		cuentapagar_tabla_prov_fac('<?php echo $_POST['pro_id']; ?>','<?php echo $_POST['emp_id']; ?>','','<?php echo $_POST['mon_id']; ?>',doctod,letr,fac,nd,nc,esttod,pen,canj,pag);	
	}

});



</script>
<section class="content" id="table" style="min-height:0px;padding-bottom:0px;margin-bottom:-30px;">
<?php 
// echo $_POST['pro_id'].'-'.$_POST['emp_id'].'-'.$_POST['mon_id'];
?>
	
	
<section class="content">
	<div class="container-fluid">
	<div class="row">
	    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		    <div class="card">
		        <div class="card-header">
				<div class="row">
			
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
			
			<div class="row">
	
			<div class="col-lg-12 col-xs-12" >			
			<div class="user-block">
				<img class="img-circle" src="../../imagenes/users/user1.jpg" alt="User Image" title="">
				<span class="username text-red"><?php echo "PROVEEDOR: ".$proveedor;?></span>
				<span class="description text-primary font-weight-bold">RUC - DNI : <?php echo $ruc_prov; ?></span>
			</div>
			</div>
			
			
			
			
			<div class="col-lg-12 col-xs-12" >
			<div class="row" >
			
			<!--
							<div class=" col-lg-3 col-xs-6 form-group">
							<label>Desde:</label>

								<div class="input-group">
									<div class="input-group-prepend">
										<span class="input-group-text"><i class="far fa-calendar-alt"></i></span>
									</div>
										<input name="txt_fil_cuepag_fec1" type="text" id="txt_fil_cuepag_fec1" value="<?php echo $fec1?>" class="form-control" >
								</div>
							</div>
							
							<div class=" col-lg-3 col-xs-6 form-group">
							<label>Hasta:</label>

								<div class="input-group">
									<div class="input-group-prepend">
										<span class="input-group-text"><i class="far fa-calendar-alt"></i></span>
									</div>
										<input name="txt_fil_cuepag_fec2" type="text" id="txt_fil_cuepag_fec2" value="<?php echo $fec2?>" class="form-control" >
								</div>
							</div>
						-->	
						
						
							<div class=" col-lg-3 col-sm-3 col-xs-6">
								<label>Documento:</label>
								<select name="cmb_fil_doc_id" id="cmb_fil_doc_id" class="form-control">
									<option value="'L','F','ND','NC'" >TODAS</option>
								
									<option value="'F'" >FACTURAS</option>													
									<option value="'L'" >LETRAS</option>													
									<option value="'NC'" >NOTAS DE CREDITO</option>
									<option value="'ND'" >NOTAS DE DEBITO</option>									
									<option value="'F','NC'" >FACTURA/NOTAS DE CREDITO</option>													
									<option value="'F','ND'" >FACTURA/NOTAS DE DEBITO</option>													
									<option value="'L','NC'" >LETRAS/NOTAS DE CREDITO</option>													
									<option value="'L','ND'" >LETRAS/NOTAS DE DEBITO</option>													
									<option value="'NC','ND'" >N. CREDITO/N. DEBITO</option>													
																			
								</select>  
							</div>
							
							<div class="col-lg-3 col-sm-3 col-xs-6">
								<label>Estado:</label>
								<select name="cmb_fil_doc_est" id="cmb_fil_doc_est" class="form-control">
									<option value="'2','3','1'" >TODAS</option>
									<option value="'2'" >PENDIENTES</option>
									<option value="'3'" >CANCELADAS/CANJEADAS</option>									
									<option value="'1'" >PAGADAS</option>									
								</select>  
							</div>
						
							<div class="col-lg-3 col-sm-3 col-xs-6">
								<label for="txt_docnum">Numero Doc.:</label>
								<input name="txt_docnum" type="text" id="txt_docnum" placeholder="Todas relacionadas a este proveedor" class="form-control"> 
							</div>
							
						
							<div style="display: inline-block; white-space: nowrap;padding-top:30px;" class="col-lg-3 col-sm-3 col-xs-6">		
								<span onClick="cuentapagar_tabla_prov_fac('','','','')" style="cursor:pointer"  class="btn btn-primary" ><i class="fas fa-search"></i></span>
							</div> 
		
			
			
			
			
			</div>
			</div>
			
		<!-- 	<div class="col-lg-6 col-xs-12" >			
				
				<div class="icheck-primary" >
							<input type="checkbox" id="chk_doctodas" checked>
							<label for="chk_doctodas">TODAS </label>
				</div>

				<div class="icheck-primary" >
							<input type="checkbox" id="chk_docletras" >
							<label for="chk_docletras">LETRAS </label>
				</div>
				
				<div class="icheck-primary" >
							<input type="checkbox" id="chk_docfacturas" >
							<label for="chk_docfacturas">FACTURAS </label>
				</div>
				
				<div class="icheck-primary" >
							<input type="checkbox" id="chk_docnd" >
							<label for="chk_docnd">NOTA DE DEBITO </label>
				</div>
				
				<div class="icheck-primary" >
							<input type="checkbox" id="chk_docnc" >
							<label for="chk_docnc">NOTA DE CREDITO </label>
				</div>
				
			</div>	
			
			
			<div class="col-lg-6 col-xs-12 " >			
			
				<div class="icheck-primary" >
							<input type="checkbox" id="chk_esttodas" >
							<label for="chk_esttodas">TODAS </label>
				</div>
				
				<div class="icheck-primary" >
							<input type="checkbox" id="chk_estpen" checked>
							<label for="chk_estpen">PENDIENTES </label>
				</div>
				
				<div class="icheck-primary" >
							<input type="checkbox" id="chk_estcan" >
							<label for="chk_estcan">CANCELADAS/CANJEADAS</label>
				</div>
				
				<div class="icheck-primary" >
							<input type="checkbox" id="chk_estpag" >
							<label for="chk_estpag">PAGADAS</label>
				</div>
				
				
			</div>	
				 -->
			
		</div>
		</div>
		
			
			<div class="col-lg-12 col-md-12 col-xs-12 " >
					<div id="div_tabla_proveedores" style="display: block;"> </div> 
			</div> 
						</div>	 
					</div>	 
				</div>	 
			</div>	 
		</div>	 
	</div>	 
</section> 